/* CSS definition file containing site wide stylesheets */

.QuoteAlexis{
	font-family: Georgia,  Palatino,  "Times New Roman",  Times,  Serif;
 	font-size: 14px;
 	color: rgb(102,102,120);
 	line-height: 24px;
 	font-style: italic
}

.Headings{
	font-family: Georgia,  Palatino,  "Times New Roman",  Times,  Serif;
 	font-size: 20px;
 	font-weight: bold
}

.BoxWhite{
	border: 1px solid rgb(255,69,0);
 	padding: 6px
}

.Quote{
	font-family: Georgia,  Palatino,  "Times New Roman",  Times,  Serif;
 	font-size: 16px;
 	color: rgb(111,78,103);
 	line-height: 24px;
 	font-style: italic
}